Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05838 Misc. Minor Always Feb 1, 2015, 16:18 Feb 10, 2015, 23:42
Tester joe35car View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver firetrk.cpp
Version 0.158 Fixed in Version 0.159 Build 64-bit
Summary 05838: Superbug: Color overlay missing
Description In the video attached you can see on the original cab that there is a green overlay on the top and bottom of screen where the timer and the score is. I know it's on the to do list in the mameinfo dat that the overlay for the car should also be a star burst. Just a friendly reminder as some of these bugs are forgotten about.

https://www.youtube.com/watch?x-yt-ts=1422579428&v=N61Lacr9IGs&x-yt-cl=85114404
Steps To Reproduce Just start the game.
Additional Information https://www.youtube.com/watch?x-yt-ts=1422579428&v=N61Lacr9IGs&x-yt-cl=85114404
Flags Verified with Original
Regression Version
Affected Sets / Systems Superbug
Attached Files
jpg file icon 336582-superbug.jpg (286,261 bytes) Feb 1, 2015, 16:18 Uploaded by joe35car
joe35car
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.11431
B2K24
Moderator
Feb 1, 2015, 18:56
Wouldn't this be better inquired about on the MAME Artwork forum?
User avatar
No.11432
Stiletto
Developer
Feb 2, 2015, 08:50
Comboman JUST fixed this in his external artwork released on 01/31/15 03:58 PM EST, so I'm not sure what the point of this bug report is. Complaining that it isn't similar in (nonexistent?) internal artwork?
User avatar
No.11439
hap
Developer
Feb 3, 2015, 21:21
grow skin. right, got it! I'll put it on the TODO. Thanks for the report!
User avatar
No.11455
M.A.S.H.
Senior Tester
Feb 10, 2015, 23:42
Fixed in r34958 by hap.